@charset "utf-8";

.fv .inner {
  padding-top: calc(var(--header-height) - 47px);
  padding-bottom: 143px;
}

.fv .column {
  display: flex;
  gap: 4%;
  align-items: flex-start;
  justify-content: space-between;
}

.fv .sec-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 768px;
  width: 50%;
  clip-path: inset(100% 0 0 0);
  transition: 0.8s ease-in-out;
}
.fv .sec-left .tit-ja {
  display: none;
}

.fv .sec-left.is-active,
.fv .sec-img.is-active {
  clip-path: inset(0 0 0 0);
}

.fv .desc p {
  font-weight: 500;
  font-size: clamp(0.75rem, 0.501rem + 0.52vw, 1.125rem);
  letter-spacing: 0.1em;
  line-height: calc(32 / 18);
  color: #401a33;
}

.fv .sec-right {
  margin-top: 42px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 72px;
  max-width: 600px;
  width: 47%;
}

.fv .sec-img {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: flex-end;
  clip-path: inset(100% 0 0 0);
  transition: 0.8s ease-in-out 0.6s;
}

.fv .sec-catch {
  padding: 32px 32px 26px 58px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
}

.fv .sec-catch .js-split.is-active {
  --y: 0;
}

.fv .sec-catch .js-split .char {
  display: inline-block;
  transform: translateY(var(--y, 250%));
  transition:
    transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1),
    -webkit-transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1);
  transition-delay: calc(0.08s * var(--char-index));
  font-weight: 500;
  font-size: clamp(1.25rem, 0.668rem + 1.21vw, 2.125rem);
  letter-spacing: 0.4em;
  color: #401a33;
}

.fv .sec-catch::before,
.fv .sec-catch::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url(/system_panel/uploads/images/20260616134022702018.svg) no-repeat left top/contain;
  width: 65px;
  height: 88px;
}

.fv .sec-catch::after {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
  height: 65px;
  background-position: right bottom;
}

.fv .tit-ja {
  font-weight: 500;
  font-size: clamp(0.625rem, 0.459rem + 0.35vw, 0.875rem);
  text-align: right;
  color: #401a33;
}

.t_about {
  position: relative;
}

.t_about::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/system_panel/uploads/images/20260618033131483544.svg) no-repeat bottom right/contain;
  width: 862px;
  height: 767px;
  z-index: -1;
}

.t_about .inner {
  padding-bottom: 200px;
}

.t_about .img {
  margin-left: 2%;
  max-width: 969px;
  width: 51%;
  margin-bottom: 142px;
}

.t_about .sec-text {
  display: flex;
  flex-direction: column;
}

.t_about .sec-text .desc {
  margin-bottom: 64px;
}

.t_about .sec-text .desc p {
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  line-height: 2;
  color: #401a33;
}

.t_about .morebtn {
  max-width: 268px;
  width: 100%;
}

.t_about .sec-title {
  overflow: hidden;
  margin-bottom: 32px;
}

.t_about .sec-title .js-split.is-active {
  --y: 0;
}

.t_about .sec-title .js-split .char {
  display: inline-block;
  transform: translateY(var(--y, 250%));
  transition:
    transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1),
    -webkit-transform 0.8s cubic-bezier(0.16, 0.64, 0.32, 1);
  transition-delay: calc(0.08s * var(--char-index));
  color: #401a33;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  line-height: calc(46 / 32);
  letter-spacing: 0.4em;
  color: #401a33;
}

.t_service .sec-top {
  display: grid;
  grid-template-columns: minmax(15%, 576px) auto minmax(15%, 576px);
}

.t_service .sec-left,
.t_service .sec-right {
  display: flex;
  flex-direction: column;
}

.t_service .sec-left .img,
.t_service .sec-right .img {
  clip-path: inset(100% 0 0 0);
  transition: 0.8s ease-in-out;
}

.t_service .sec-left .img.is-active,
.t_service .sec-right .img.is-active {
  clip-path: inset(0 0 0 0);
}

.t_service .sec-left .img02 {
  transition-delay: 0.4s;
}

.t_service .sec-right .img01 {
  transition-delay: 0.8s;
}

.t_service .sec-right .img02 {
  transition-delay: 1.2s;
}

.t_service .sec-center {
  background-color: #401a33;
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: center;
  justify-content: center;
}

.t_service .sec-center .title {
  max-width: 661px;
  width: 90%;
  margin: 0 auto;
}

.t_service .sec-center .text {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  position: relative;
}

.t_service .sec-center .text::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(/system_panel/uploads/images/20260618133900773780.svg) no-repeat center/contain;
  width: 100%;
  height: 125px;
}

.t_service .sec-center .text .item {
  position: relative;
}

.t_service .sec-center .text .item:last-child::after {
  content: none;
}

.t_service .sec-center .text .item::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: calc(100% + 13px);
  background: url(/system_panel/uploads/images/20260618134120124084.svg) no-repeat center/contain;
  width: 16px;
  height: 16px;
}

.t_service .sec-center .text .item .tit-en {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(0.625rem, 0.459rem + 0.35vw, 0.875rem);
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}

.t_service .sec-center .text .item .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.125rem, 0.834rem + 0.61vw, 1.563rem);
  letter-spacing: 0.4em;
  text-align: center;
  color: #fff;
}

.t_service .sec-bottom {
  position: relative;
  background:
    url(/system_panel/uploads/images/20260618221916790052.png) no-repeat top left/contain,
    url(/system_panel/uploads/images/20260618222027250745.png) no-repeat bottom right/contain;
}
.t_service .sec-bottom .inner {
  position: relative;
  width: min(1536px, 83%);
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.t_service .sec-bottom .inner .wrap {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 29% minmax(0, 604px) minmax(0, 320px);
  gap: 2%;
  align-items: center;
  margin: 0 auto;
  width: 100%;
}

.t_service .sec-bottom .sec-title-wrap {
  position: relative;
  height: 350px;
  display: flex;
  align-items: center;
}

.t_service .sec-bottom .sec-img-wrap {
  position: relative;
  overflow: visible;
  height: 350px;
  display: flex;
  align-items: center;
}

.t_service .sec-bottom .sec-text-wrap {
  position: relative;
  height: 350px;
  display: flex;
  align-items: center;
}

.t_service .sec-bottom .sec-title,
.t_service .sec-bottom .sec-img,
.t_service .sec-bottom .sec-text {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.t_service .sec-bottom .sec-title.is-active,
.t_service .sec-bottom .sec-img.is-active,
.t_service .sec-bottom .sec-text.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.t_service .sec-bottom .sec-img.is-next {
  visibility: visible;
}

.t_service .sec-bottom .item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4%;
  margin: auto;
}

.t_service .sec-bottom .sec-title {
  display: flex;
  align-items: flex-start;
  gap: 19px;
}

.t_service .sec-bottom .sec-title .num {
  margin-top: 24px;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1rem, 0.667rem + 0.69vw, 1.5rem);
  letter-spacing: 0.4em;
  color: #401a33;
}

.t_service .sec-bottom .sec-title .tit-ja h2 {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.125rem, 0.876rem + 0.52vw, 1.5rem);
  line-height: calc(35 / 24);
  letter-spacing: 0.2em;
  color: #401a33;
}

.t_service .sec-bottom .sec-title .tit-ja .f99 {
  font-size: clamp(4rem, 2.545rem + 3.04vw, 6.188rem);
  line-height: clamp(5.75rem, 3.588rem + 4.51vw, 9rem);
  font-weight: 400;
  letter-spacing: 0;
}

.t_service .sec-bottom .sec-title .column {
  display: flex;
  align-items: baseline;
  gap: 8px;
}

.t_service .sec-bottom .sec-img {
  transform: none;
  transform-origin: center center;
  will-change: transform, opacity;
}

.t_service .sec-bottom .sec-img img {
  width: calc(567 / 604 * 100%);
}

.t_service .sec-bottom .sec-text {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.t_service .sec-bottom .sec-text .desc p {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  line-height: 2;
  letter-spacing: 0.1em;
  color: #401a33;
}

.t_service .sec-bottom .sec-text .morebtn {
  max-width: 268px;
  width: 100%;
}

.t_effect {
  background-color: #401a33;
  position: relative;
  z-index: 5;
}

.t_effect::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 737px;
  width: 90%;
  height: 100%;
  background: url(/system_panel/uploads/images/20260619012743310901.svg) no-repeat right bottom/contain;
  z-index: -1;
}

.t_effect .inner {
  padding: 80px 0;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
}

.t_effect .inner .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  letter-spacing: 0.4em;
  text-align: center;
  color: #fff;
}

.t_effect .list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 4%;
  width: 100%;
}

.t_effect .list .item {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: center;
}

.t_effect .list .item .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  text-align: center;
  letter-spacing: 0;
  color: #fff;
}

.t_effect .list .item .img {
  width: 100%;
  aspect-ratio: 1/1;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.t_point {
  position: relative;

  height: 100vh;
}

.t_point .point-swiper {
  position: relative;

  width: 100%;

  height: 100vh;

  overflow: hidden;
}

/* =========================

   中央ライン

========================= */

.t_point .point-swiper::before,
.t_point .point-swiper::after {
  content: "";

  position: absolute;

  left: 50%;

  z-index: 9;

  width: 1px;

  background: rgba(255, 255, 255, 0.35);

  transform: translateX(-50%);

  pointer-events: none;
}

/* 丸より上の線 */

.t_point .point-swiper::before {
  top: 0;

  height: calc(50% - 63px);
}

/* 丸より下の線 */

.t_point .point-swiper::after {
  top: calc(50% + 63px);

  height: calc(50% - 63px);
}

/* 1枚目だけ上線なし */

.t_point .point-swiper.is-first::before {
  display: none;
}

/* 最後だけ下線なし */

.t_point .point-swiper.is-last::after {
  display: none;
}

/* =========================

   Swiper本体

========================= */

.t_point .point-swiper .swiper-wrapper {
  position: relative;

  width: 100%;

  height: 100%;

  transform: none !important;
}

.t_point .point-swiper .swiper-slide {
  position: absolute;

  inset: 0;

  width: 100% !important;

  height: 100% !important;

  overflow: hidden;
}

/* =========================

   背景

========================= */

.t_point .point-swiper .bg {
  position: absolute;

  inset: 0;

  z-index: 1;

  overflow: hidden;
}

.t_point .point-swiper .bg .catch {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(2.438rem, -2.261rem + 9.8vw, 9.5rem);
  letter-spacing: 0.2em;
  color: rgba(255, 255, 255, 0.62);
  line-height: clamp(3.5rem, -3.319rem + 14.22vw, 13.75rem);
  position: absolute;
  left: 0;
  top: -45px;
  white-space: nowrap;
}

.t_point .point-swiper .bg::after {
  content: "";

  position: absolute;

  inset: 0;

  z-index: 2;

  background: rgba(0, 0, 0, 0.42);

  pointer-events: none;
}

.t_point .point-swiper .bg img {
  position: absolute;

  inset: 0;

  z-index: 1;

  display: block;

  width: 100%;

  height: 100%;

  object-fit: cover;
}

/* =========================

   左固定タイトル

========================= */

.t_point .point-swiper > .sec-title {
  position: absolute;

  top: 50%;

  left: 10%;

  z-index: 10;

  height: fit-content;

  transform: translateY(-50%);
}

.t_point .point-swiper > .sec-title .tit-ja {
  margin: 0;

  font-family: var(--zenkaku);

  font-weight: 500;

  font-size: clamp(1.25rem, 0.751rem + 1.04vw, 2rem);

  line-height: calc(48 / 32);

  letter-spacing: 0.4em;

  color: #fff;
}

/* =========================

   右テキスト

========================= */

.t_point .point-swiper .bg .inner {
  position: absolute;

  inset: 0;

  z-index: 3;

  display: flex;

  align-items: center;

  justify-content: flex-end;

  height: 100%;
}

.t_point .point-swiper .sec-text {
  position: relative;

  z-index: 10;

  max-width: 428px;

  width: 80%;
}

.t_point .point-swiper .sec-text .tit-ja {
  margin: 0;

  font-family: var(--zenkaku);

  font-weight: 500;

  font-size: clamp(1.125rem, 0.876rem + 0.52vw, 1.5rem);

  line-height: calc(35 / 24);

  letter-spacing: 0.4em;

  color: #fff;
}

.t_point .point-swiper .sec-text .desc {
  margin-top: 24px;
}

.t_point .point-swiper .sec-text .desc p {
  margin: 0;

  font-family: var(--zenkaku);

  font-weight: 500;

  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);

  line-height: 2;

  letter-spacing: 0.1em;

  color: #fff;
}

/* =========================

   カウンター

========================= */

.t_point .point-swiper-fraction {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(3.563rem, -0.886rem + 9.28vw, 10.25rem);
  height: clamp(3.563rem, -0.886rem + 9.28vw, 10.25rem);
  border: 1px solid rgba(255, 255, 255, 0.75);
  border-radius: 50%;
  color: #fff;
  font-family: var(--zenkaku);
  transform: translate(-50%, -50%);
}

.t_point .point-swiper-fraction::after {
  display: none;
}

.t_point .point-swiper-current {
  margin: 0;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.625rem, -0.412rem + 4.25vw, 4.688rem);
  line-height: 1;
  color: #fff;
}

.t_point .point-swiper-slash,
.t_point .point-swiper-total {
  position: relative;
  top: 12px;
  margin: 0;
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, -0.123rem + 1.82vw, 2.063rem);
  line-height: 1;
  color: #fff;
}

/* =========================

   ページネーション

========================= */

.t_point .point-swiper-pagination {
  position: absolute;

  top: 50%;

  right: 28px;

  bottom: auto !important;

  left: auto !important;

  z-index: 10;

  display: flex;

  flex-direction: column;

  gap: 13px;

  width: auto !important;

  transform: translateY(-50%);
}

.t_point .point-swiper-pagination .swiper-pagination-bullet {
  display: block;

  width: 12px;

  height: 12px;

  margin: 0 !important;

  background: #fff;

  border-radius: 50%;

  opacity: 0.33;
}

.t_point .point-swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.t_point .point-swiper > .sec-title,
.t_point .point-swiper .sec-text,
.t_point .point-swiper .point-swiper-pagination,
.t_point .point-swiper .point-swiper-fraction,
.t_point .point-swiper .bg .catch {
  z-index: 10;
}

.t_camp .inner {
  padding: 80px 0;
}

.t_camp .inner .sec-title {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  margin-bottom: 32px;
}

.t_camp .inner .tit-sub {
  display: flex;
  align-items: center;
  gap: 5px;
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
  color: #401a33;
}

.t_camp .inner .tit-main {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
  color: #401a33;
}

.linkarea {
  max-width: 960px;
  width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
  padding-bottom: 120px;
}

.linkarea .item {
  background: #fff;
  border: 1px solid #ccc;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 0 28px;
}

.linkarea .item .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1.25rem, 0.751rem + 1.04vw, 2rem);
  text-align: center;
  color: #401a33;
  margin-bottom: 14px;
}

.linkarea .item .desc {
  margin-bottom: 28px;
}

.linkarea .item .desc p {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  text-align: left;
  letter-spacing: 0;
  color: #401a33;
}

.linkarea .item .morebtn {
  max-width: 288px;
  width: 100%;
}

.t_news .inner {
  padding: 120px 0 160px;
  display: flex;
  flex-direction: column;
  gap: 56px;
}

.t_news .tit-en {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(2.25rem, 0.421rem + 3.82vw, 5rem);
  letter-spacing: 0.2em;
  text-align: center;
  color: #592144;
}

.t_news .webgene-blog {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
}

.t_news .webgene-item {
  padding-bottom: 20px;
  border-bottom: 1px solid #d6d6d6;
}

.t_news .webgene-item:hover .arrow {
  transform: translateX(4px);
}

.t_news .webgeneLink {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 5%;
}

.t_news .webgeneLink .date {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: 14px;
  color: #401a33;
  margin: auto 0;
}

.t_news .webgeneLink .cate {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: #fff;
  padding: 2px 22px;
  background-color: #401a33;
  border-radius: 13px;
}

.t_news .webgeneLink .ItemTit {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
  line-height: calc(26 / 18);
  color: #401a33;
  width: 60%;
}

.t_news .webgeneLink .arrow {
  width: 30px;
  height: auto;
  margin-left: auto;
  transition: var(--default);
}

.t_news .sec-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.t_news .morebtn {
  max-width: 268px;
  width: 100%;
}

.t_insta .inner {
  padding-bottom: 92px;
  display: flex;
  flex-direction: column;
  gap: 57px;
  align-items: flex-start;
}

.t_insta .tit-en {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(2.25rem, 0.421rem + 3.82vw, 5rem);
  letter-spacing: 0.2em;
  color: #592144;
}

.t_insta .sec-body {
  width: 100%;
}

.t_insta .sec-body .webgene-blog {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: center;
}

.t_insta .sec-body .webgene-item {
  border: 1px solid #fff;
}

.t_insta .sec-body .webgene-blog .imgBx01:hover {
  opacity: 50%;
}

.t_insta .sec-body .webgene-blog .webgene-item-main-image,
.t_insta .sec-body .webgene-blog video {
  aspect-ratio: 1/1;
  width: 100%;
}

.t_insta .sec-body .webgene-blog .py-3 {
  padding: 0 !important;
}

.t_insta .sec-body .webgene-blog .imgBx01 {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  transition: 0.4s ease;
}

.banner .inner {
  padding-bottom: 160px;
}

.t_contact {
  border-top: 1px solid #bebebe;
}

.t_contact .inner {
  padding: 120px 0 160px;
  display: flex;
  gap: 5%;
}

.t_contact .sec-title {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-bottom: 20px;
}

.t_contact .sec-title .tit-en {
  font-family: var(--zenkaku);
  font-weight: 400;
  font-size: clamp(2.25rem, -0.951rem + 6.68vw, 7.063rem);
  letter-spacing: 0.2em;
  color: #401a33;
}

.t_contact .sec-title .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.938rem, 0.563rem + 0.78vw, 1.5rem);
  letter-spacing: 0.4em;
  color: #401a33;
}

.t_contact .sec-text {
  max-width: 683px;
  width: 90%;
}

.t_contact .sec-text .desc {
  margin-bottom: 40px;
}

.t_contact .sec-text .desc p {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.625rem, 0.376rem + 0.52vw, 1rem);
  letter-spacing: 0.1em;
  line-height: 2;
  color: #401a33;
}

.t_contact .btnarea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 73px;
  gap: 4%;
  align-items: center;
  margin-bottom: 50px;
}

.t_contact .btnarea .item {
  border-radius: 36.5px;
  height: 100%;
  padding: 0 32px 0 0;
  display: flex;
  align-items: center;
}
.t_contact .btnarea .item .link-text {
  margin: 0 auto;
}
.t_contact .btnarea .btn-line {
  background: #03c755;
  gap: 4%;
}

.t_contact .btnarea .btn-line .link-text {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.875rem, 0.459rem + 0.87vw, 1.5rem);
  letter-spacing: 0.4em;
  color: #fff;
}

.t_contact .btnarea .arrow {
  width: clamp(1.25rem, 0.668rem + 1.21vw, 2.125rem);
  height: auto;
  margin-left: auto;
}

.t_contact .btnarea .btn-tel {
  display: flex;
  align-items: center;
  gap: 4%;
  background: #fff;
  border: 1px solid #401a33;
}

.t_contact .btnarea .btn-tel .text {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.625rem, 0.542rem + 0.17vw, 0.75rem);
  letter-spacing: 0.1em;
  color: #401a33;
  grid-area: text;
}

.t_contact .btnarea .btn-tel .icon {
  grid-area: icon;
}

.t_contact .btnarea .btn-tel .num {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(1rem, 0.667rem + 0.69vw, 1.5rem);
  color: #4a1d3c;
  grid-area: num;
}

.t_contact .btnarea .btn-tel .link-wrap {
  display: grid;
  grid-template-areas:
    "text text"
    "icon num";
  gap: 0 10px;
  grid-template-columns: 13px auto;
  align-items: center;
  margin: 0 auto;
}

.t_contact .area {
  display: flex;
  background: #fff;
  border: 1px solid #cecece;
}

.t_contact .area .sec-img {
  max-width: 262px;
  width: 60%;
}

.t_contact .area .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  width: 90%;
  margin: 0 auto;
}

.t_contact .area .text .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.626rem + 0.52vw, 1.25rem);
  letter-spacing: 0.4em;
  text-align: center;
  color: #401a33;
}

.t_contact .area .text .sec-catch {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: clamp(0.75rem, 0.501rem + 0.52vw, 1.125rem);
  letter-spacing: 0.2em;
  text-align: center;
  color: #401a33;
}

.t_contact .area .text .desc {
  margin-bottom: 0;
  text-align: center;
}
.t_contact .sec-form {
  max-width: 719px;
  width: 90%;
  background: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.t_contact .sec-form .sec-head {
  background-color: #401a33;

  padding: 20px 0;
}

.t_contact .sec-form .sec-head .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.875rem, 0.459rem + 0.87vw, 1.5rem);
  text-align: center;
  color: #fff;
}

.t_contact .sec-form .sec-body {
  padding: 40px 0 63px;
  width: 90%;
  margin: 0 auto;
}

.t_contact .sec-form .desc {
  margin-bottom: 48px;
}

.t_contact .sec-form .desc p {
  font-family: var(--zenkaku);
  font-weight: 500;
  font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
  letter-spacing: 0.1em;
  line-height: clamp(1rem, 0.335rem + 1.39vw, 2rem);
  color: #401a33;
}

.fixed-bnr {
  opacity: 0;
  position: fixed;
  right: 34px;
  bottom: 10%;
  max-width: 310px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 6px;
  z-index: 999;
  transition: var(--default);
  pointer-events: none;
}

.fixed-bnr.is-show {
  opacity: 1;
  pointer-events: all;
}

.fixed-bnr .sec-title {
  display: flex;
  align-items: center;
}

.fixed-bnr .sec-title .tit-ja {
  font-family: var(--zenkaku);
  font-weight: 700;
  font-size: 14px;
  color: #401a33;
}

.fixed-bnr a {
  filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.48));
}

@media (max-width: 1440px) {
  .t_service .sec-bottom .inner {
    width: 93%;
  }
}
@media (max-width: 1240px) {
  .t_effect .list {
    gap: 1%;
  }
  .t_service .sec-bottom .inner .wrap {
    display: flex;
    flex-wrap: wrap;
  }
  .t_service .sec-bottom .inner {
    width: 83%;
  }
  .t_service .sec-bottom .sec-title-wrap {
    width: 45%;
    height: 200px;
  }
  .t_service .sec-bottom .sec-img-wrap {
    max-width: 604px;
    width: 50%;
  }
  .t_service .sec-bottom .sec-text-wrap {
    max-width: 85%;
    margin: 0 auto;
    width: 100%;
    height: 200px;
  }
  .t_point .point-swiper > .sec-title {
    top: 20%;
    right: 0;
    left: 0;
    margin: auto;
    width: fit-content;
  }
  .t_point .point-swiper-fraction,
  .t_point .point-swiper::before,
  .t_point .point-swiper::after {
    left: 20%;
  }
  .t_point .point-swiper .bg .inner {
    width: 55%;
  }
  .t_point .point-swiper .bg .inner {
    justify-content: center;
  }
  .t_contact .inner {
    width: 90%;
    flex-direction: column;
    gap: 60px;
  }
  .t_contact .sec-text,
  .t_contact .sec-form {
    max-width: 100%;
    width: 100%;
  }
  .t_contact .sec-title,
  .t_contact .sec-text .desc,
  .t_contact .btnarea {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .t_contact .btnarea .item .arrow {
    margin-left: auto;
  }
}

@media (max-width: 1200px) {
  .fv .inner {
    width: 90%;
    padding-top: calc(var(--header-height) + 30px);
  }
}

@media (max-width: 1000px) {
  .fv .inner {
    width: 80%;
  }
  .fv .sec-catch {
    padding: 7px 15px 15px 30px;
  }
  .fv .sec-catch::before,
  .fv .sec-catch::after {
    width: 30px;
    height: 30px;
  }
  .fv .column {
    flex-direction: column-reverse;
    gap: 15px;
  }
  .fv .sec-right {
    gap: 20px;
    max-width: 100%;
    width: 100%;
    align-items: flex-start;
  }
  .fv .sec-right img {
    max-width: calc(250 / 400 * 100vw);
  }
  .fv .sec-img {
    margin-right: 5%;
    margin-left: auto;
  }
  .fv .sec-right .tit-ja {
    display: none;
  }
  .fv .sec-left {
    max-width: 100%;
    width: 100%;
  }
  .fv .sec-left .tit-ja {
    display: block;
    text-align: left;
  }
  .fv .sec-left img {
    max-width: calc(297 / 400 * 100vw);
  }
  .fv .sec-catch .js-split .char {
    letter-spacing: 0.25em;
  }
  .t_about .sec-title .js-split .char {
    letter-spacing: 0.2em;
  }
  .t_about .img {
    margin-left: 10%;
    max-width: calc(298 / 400 * 100vw);
    width: 100%;
    margin-bottom: 60px;
  }
  .t_about::after {
    height: 281px;
  }
  .t_about .inner {
    width: 78%;
    padding-bottom: 80px;
  }
  .t_about .morebtn {
    margin: 0 auto;
  }
  .t_effect .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 5%;
  }
  .t_effect .list .item {
    width: 25%;
  }
  .t_effect::before {
    background-image: url(/system_panel/uploads/images/20260620115937146088.svg);
  }

  .t_service .sec-top {
    display: flex;
    flex-direction: column;
  }
  .t_service .sec-left,
  .t_service .sec-right {
    flex-direction: row;
  }
  .t_service .sec-center {
    padding: 57px 0 61px;
  }
  .desc p {
    letter-spacing: 0.05em;
  }
  .t_news .inner {
    padding: 96px 0 80px;
    gap: 46px;
  }
  .t_news .webgeneLink {
    gap: 10px 15px;
  }
  .t_insta .inner {
    padding-bottom: 50px;
    align-items: center;
    gap: 30px;
  }

  .linkarea {
    padding-bottom: 80px;
  }
  .banner .inner {
    padding-bottom: 80px;
  }
  .t_contact .inner {
    padding: 60px 0 80px;
  }
  .t_contact .sec-title {
    gap: 12px;
    margin-bottom: 10px;
  }
  .t_contact .sec-form .sec-body {
    padding: 20px 0 79px;
  }
  .t_contact .sec-text .desc {
    margin-bottom: 30px;
  }
  .t_point .point-swiper-slash,
  .t_point .point-swiper-total {
    top: 7px;
  }
}
@media (max-width: 767px) {
  .fv .inner {
    width: 90%;
  }
  .fixed-bnr {
    position: relative;
    opacity: 1;
    inset: 0;
    padding-bottom: 100px;
    max-width: none;
    width: 80%;
  }
  .t_insta .sec-body .webgene-blog {
    grid-template-columns: repeat(3, 1fr);
  }
  .t_about .morebtn {
    max-width: 188px;
  }
  .t_service .sec-bottom .inner .wrap {
    flex-direction: column;
    flex-wrap: nowrap;
    padding-top: calc(var(--header-height) + 20px);
    padding-bottom: 80px;
  }
  .t_service .sec-bottom .sec-title-wrap,
  .t_service .sec-bottom .sec-img-wrap {
    width: 100%;
  }
  .t_service .sec-bottom .sec-title-wrap {
    height: 150px;
  }
  .t_service .sec-bottom .sec-img-wrap {
    height: 216px;
  }
  .t_service .sec-bottom .sec-text-wrap {
    max-width: 100%;
  }
  .t_service .sec-bottom .sec-text .morebtn {
    margin-left: auto;
    max-width: 190px;
  }

  .t_service .sec-bottom .sec-img {
    height: 200px;
    width: 100%;
  }
  .t_service .sec-bottom .sec-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .t_effect .inner {
    width: 94%;
  }
  .t_effect .list .item {
    width: 48%;
  }
  .t_effect .list {
    gap: 30px 0;
  }
  .t_effect .list .item .img {
    width: calc(103 / 400 * 100vw);
  }
  .t_effect .list .item .img img {
    height: 60%;
    width: auto;
  }
  .t_point .point-swiper-fraction,
  .t_point .point-swiper::before,
  .t_point .point-swiper::after {
    left: 10%;
  }
  .t_point .point-swiper .sec-text .tit-ja,
  .t_point .point-swiper > .sec-title .tit-ja {
    letter-spacing: 0.2em;
  }
  .t_point .point-swiper .sec-text .desc p {
    letter-spacing: 0.05em;
  }
  .t_point .point-swiper .bg .inner {
    width: 89%;
    margin: 0 7% 0 auto;
    justify-content: flex-end;
  }
  .t_point .point-swiper-pagination .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
  }
  .t_point .point-swiper-pagination {
    right: 9px;
  }

  .t_point .point-swiper .bg .catch {
    letter-spacing: 0.1em;
    top: -15px;
  }

  .t_camp .inner .sp-hidden {
    display: none;
  }

  .t_camp .inner .pc-hidden {
    display: block;
  }
  .linkarea {
    display: flex;
    flex-direction: column;
    gap: 17px;
    width: 79%;
  }
  .linkarea .item .morebtn {
    max-width: 203px;
  }
  .linkarea .item .desc {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
  .t_news .webgene-item {
    padding-bottom: 14px;
  }
  .t_news .webgene-blog {
    gap: 30px;
  }
  .t_news .morebtn {
    max-width: 186px;
  }
  .t_news .webgeneLink .ItemTit {
    width: 80%;
  }
  .t_contact .sec-title,
  .t_contact .sec-text .desc {
    width: 100%;
  }
  .t_contact .btnarea {
    display: flex;
    flex-direction: column;
    gap: 12px;
    max-width: 236px;
    width: 100%;
  }
  .t_contact .btnarea .item {
    width: 100%;
    padding: 11px 20px 11px 0;
  }
  .t_contact .area .sec-img {
    max-width: 111px;
  }
  .t_contact .area .text .tit-ja {
    letter-spacing: 0.2em;
  }
  .t_contact .area .text .sec-catch {
    letter-spacing: 0.1em;
  }
  .t_contact .sec-text .desc p {
    letter-spacing: 0;
  }
  .t_contact .area .text {
    gap: 10px;
  }
  .t_contact .sec-form .sec-head {
    padding: 9px 0;
  }

  .fixed-bnr {
    right: 0;
    left: 0;
    margin: auto;
  }
}

.gjs-dashed .fv .sec-left,
.gjs-dashed .fv .sec-img,
.gjs-dashed .t_service .sec-left .img,
.gjs-dashed .t_service .sec-right .img {
  clip-path: inset(0 0 0 0);
}

.gjs-dashed .t_service .sec-bottom .sec-title,
.gjs-dashed .t_service .sec-bottom .sec-img,
.gjs-dashed .t_service .sec-bottom .sec-text {
  position: relative;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.gjs-dashed .t_service .sec-bottom .sec-title-wrap,
.gjs-dashed .t_service .sec-bottom .sec-img-wrap,
.gjs-dashed .t_service .sec-bottom .sec-text-wrap {
  height: auto;
  flex-direction: column;
}
.gjs-dashed .t_point,
.gjs-dashed .t_service .sec-bottom .inner {
  height: auto;
}

.gjs-dashed .t_point .point-swiper {
  height: auto;
}

.gjs-dashed .t_point .point-swiper .swiper-wrapper {
  flex-direction: column;
  height: auto;
}

.gjs-dashed .t_point .point-swiper .bg,
.gjs-dashed .t_point .point-swiper .swiper-slide,
.gjs-dashed .t_point .point-swiper .bg img {
  position: relative;
}
